/* Site Settings sse
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

html
{
  background-color:white;
}

/* background color for the content part of the pages */
Body
{
}

#contentWrapper
{
  background-color:white;
  font-family: Helvetica Neue,Lucida Grande,Segoe UI,Arial,Helvetica,Verdana,sans-serif;
  /*color: #023F5D;*/
  color: #000000;
}


.spacingTop
{
  margin-top:0px;
}


.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
    color: #000000;
    font-weight: bold;
    font-size: 13px;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {

}

.SubHeadDate {
    font-size: 12px;
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}


/* Side Menu */

.MenuHeader
{
  Padding:1px 0px 2px 10px;
}
.MenuHomeHeader
{
  background-color: #005A9C;
padding: 4px 177px 10px 10px;
color: #F2EEEA;
text-decoration: none;
margin-left:-10px;
  font-weight: bold;
}

#Menu1 {
background-color: #EDEDF1;
border-color: #A5A5A5;
border-width: 1px;
border-style: Solid;
width: 225px;
  font-size: 1.1em;
}

#Menu1 ul.static {
padding: 2px 0px 2px 0px;
}

#Menu1 ul li.static {
padding: 12px 0px 2px 10px;
}

#Menu1 ul {
list-style: none;
margin: 0;
padding: 0;
width: auto;
}

/* Html Module Styles */
.ptext
{
font-size:1.1em;
}
.pCenter
{
  font-size:1.1em;
  text-align:center;
}

.iPanel {
background: #EDEDF1;
  font-size: 1.1em;
}

.iPanel h2 {
font-size: 18px;
font-weight: bold;
color: #355C7E;
}


.iPanel-body {
background-color: #fff;
padding: 3px 3px 3px 3px;
}

.iPanel-hdr-td {
width: 100%;
}

/* Site Header */
.rightLogo
{
  background-image: url('Crai.jpg');
  width: 115px;
  height: 70px;
  float: right;
  /*margin-top: 15px;*/
}


#dnn_dnnLOGO_hypLogo
{
  pointer-events: none;
   cursor: default;
}

#footer
{
  background-image:none;
}


img {
border: 0;
-ms-interpolation-mode: bicubic;
vertical-align: middle;
  max-width: none;
  height:none;
}


.navbar{
margin-bottom: 20px !important;
margin-top: 15px;
}

.iPanel-hdr-td {
width: 100%;
}

.LeftPane  { 
}

#dnn_leftPane
{
  width:230px;
}

#dnn_sidebarPane
{
  width:937px;
  margin-left:3px;
}

#siteHeadinner
{
  padding:0px 0px 10px 0px;
}

#userControls {
display:none;
}

p{margin: 0 0 15px 0;}


/*CRA styles*/
table.craitable {
    font-family: verdana,arial,sans-serif;
    font-size: 20px;
    color: #333333;
    border-width: 1px;
    border-color: #666666;
    border-collapse: collapse;
}

    table.craitable td {
        border-width: 1px;
        padding: 8px;
        border-style: solid;
        border-color: #666666;
        /*background-color: #FFF;*/
    }

    table.craitable th, .th {
        border-width: 1px;
        padding: 8px;
        border-style: solid;
        border-color: #666666;
        background-color: #84A2BD;
    }

.cmsTable {
    color: rgb(51, 51, 51);
    /*width: 95%;*/
    font-size: 9pt;
    font-family: Tahoma;
    border-collapse: collapse;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
}

    .cmsTable tr:first-child td {
        font-weight: bold;
    }

table.cmsTable tr {
    color: #252628;
    background-color: White;
}

table.cmsTable td, th {
    border: 1px solid black;
}

.cmsFont {
    font-size: 9pt;
    font-family: Tahoma;
}

.popup {
    position: absolute;
    font-family: verdana;
    font-size: 13px;
    padding: 10px;
    background-color: rgb(240,240,240);
    border: 2px solid grey;
    z-index: 100000000000000000;
    display: none;
    position: absolute;
    /*top: 21%;*/
    left: 37%;
    width: 400px;
    margin-top: 0px;
}

.cancel {
    display: relative;
    cursor: pointer;
    margin: 0;
    float: right;
    height: 10px;
    width: 14px;
    padding: 0 0 5px 0;
    background-color: red;
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    color: white;
    border-radius: 3px;
    z-index: 100000000000000000;
}

table.buttonsTable {
}

    table.buttonsTable tr {
        height: 34px;
    }

    table.buttonsTable .firstColumn {
        width: 200px;
    }





.delUserMSG {
  position: absolute;
  z-index: 10;
  background-color: #eee;
  border-radius: 25px;
  border: 2px solid #aaa;
  padding: 20px;
  top: 70%;
  left: 20%;
}

.askDelUserMSG {
  position: absolute;
  z-index: 10;
  background-color: #eee;
  border-radius: 25px;
  border: 2px solid #aaa;
  padding: 20px;
  top: 70%;
  left: 33%;
  width: 300px;
  height: 100px;
}


#navdttg
{
  margin-right: 50px;
}


